
@pink01: #ffeeee;
@pink04: #fe669f;
@text_dark-cherry: #7e5f66;
@text_dark-gray: #505050;
@text_bold-gray: #6e6e6e;
@header_footer: #373737;

body {
  font-family: Verdana,"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
  width: 100%;
}

#wrapper {
  width: 100%;
}


#access {
  position: static!important;
  li {
    background-color: #666666;!important;
  }
}